/*
* @author Pedro Turco Neto
* @version 1.0
* @date 07/02/2012
*/
hr{
	display:none;
}


/* Clearfix */
.headerTpl:before,
.prateleira ul:before,
.headerTpl:after,
.prateleira ul:after{
	content:"";
	display:table;
}


.prateleira ul:after,
.headerTpl:after{
	clear:both;
}


.prateleira ul,
.headerTpl{
	zoom:1;
}


/* Inputs */
select{
	border:solid 1px #727272;
	padding:2px 0
}


input[type=password],
input[type=text],
textarea{
	border:solid 1px #727272;
	background:url(/arquivos/bgInput.gif) repeat-x 0 0 #fff;
	padding:7px;
	width:240px;
	font-size:12px;
	border-radius:4px;
}


input[type=text]:focus,
textarea:focus{
	border:#ff9900 solid 1px
}


input.erro,
input.error{
	background:url(/arquivos/bgInputError.gif) repeat-x 0 0!important;
	border:solid 1px #bfbfbf!important;
	color:#111;
}


input.erro:focus,
input.error:focus{
	border:solid 1px #727272
}


/* Forms */
.grp{
	padding:5px 0
}


.grp label{
	display:block;
	padding:0 5px 0 0;
	float:left;
	line-height:28px;
	text-align:left;
	width:130px;
	color:#888;
	font-size:11px;
}


input.cep-prefixo{
	width:50px !important;
}


input.cep-sufixo{
	width:25px !important;
}



/* jQuery UI - Search */
.ui-autocomplete{
	text-align:left;
	width:643px!important;
	padding:8px;
	border:1px solid #8d8d8d;
	background-color:#FFF;
}


.ui-autocomplete a{
	display:block;
	cursor:pointer;
}


.ui-state-hover{
	background:#d8d8d8;
	color:#505050;
	cursor:pointer;
}


.ui-autocomplete img{
	vertical-align:middle;
}


/* Tag Cloud */
.buscas-dia p{
	display:block;
	margin:20px;
	text-align:center;
}


.buscas-dia a{
	text-decoration:none;
	padding:0 5px;
	color:#B0ADAA;
}


.buscas-dia a:hover{
	background:#DBE9AA;
	color:#4A9368;
}


/* Tag Cloud(tags) */
.busca12{
	font-size:8px;
}


.busca13{
	font-size:10px;
}


.busca14{
	font-size:12px;
}


.busca15{
	font-size:15px;
}


.busca16{
	font-size:16px;
}


.busca17{
	font-size:18px;
}


.busca18{
	font-size:20px;
}


.busca19{
	font-size:24px;
}


.busca20{
	font-size:26px;
}


/* Coperyght */
.copyrightTpl{
	margin-top:11px;
	padding:0;
}


.copyrightTpl p{
	text-align:center;
	color:#868787;
	font-size:11px;
	background:url(/arquivos/bgCopyright.png) top center no-repeat;
	padding-top:10px;
}


.copyrightTpl .middleContainer{
	position:relative;
}


.copyrightTpl .poweredByVtex{
	display:block;
	float:right;
	position:absolute;
	top:10px;
	right:0;
	padding:0px
}


.copyrightTpl .poweredByVtex:hover{
	background:none
}


/* Newsletter */
.popUpNewsletter{
	display:block;
}


.popUpNewsletter-box{
	position:fixed;
	top:50px;
}


.newsletterMain .newsletterPopup h5{
	background:url(/arquivos/bgQuickVeiw.png) repeat-x 0 0;
	color:#FFFFFF;
	font-size:20px;
	padding:10px 0 20px 10px;
	text-align:left;
}


.newsletterMain .newsletterPopup .image{
	background:url(/arquivos/icoNewsletter.png) repeat-x 0 -70px;
	margin:20px;
	width:83px;
	height:71px;
	float:left;
}


.newsletterMain .newsletterPopup p{
	float:left;
	padding:34px 0 0;
	width:310px;
}


.newsletterMain .newsletterPopup .nv2_messageSuccess .image{
	background-position:0 0!important;
}



.bt{
	background:url(/arquivos/bgDivCollection.png);
	border:none;
	color:#111;
	padding:3px 16px;
	display:block;
	font-size:12px;
	font-weight:bold;
	text-shadow:0px 1px 1px #ffbf66;
	border-radius:3px;
	text-transform:uppercase;
}


.bt:hover{
	text-shadow:0px 1px 1px #e2a857;
}


p{
	color:#222;
	font-size:13px;
}


/* Links */
a{
	font-size:11px;
}


.content a{
	font-size:10px;
	color:#888;
	text-decoration:underline;
}


.content a:hover{
	text-decoration:none;
}


/* Titulos */
.listas .mainTpl h2,
h1{
	color:#555;
	font-size:19px;
}



.content >h2{
	color:#111;
	font-size:25px;
	font-weight:bold;
	display:block;
	background:#eee;
	padding:5px 10px 10px;
	margin-bottom:10px;
}



.container{
	padding-top:247px;
	position:absolute;
	top:0;
	width:100%;
	z-index:2;
	left:0px;
}


.columnRight,
.columnLeft{
	width:230px
}


.columnMain{
	width:732px;
	padding-left:18px;
}


/* Header */
.headerTpl	{
	height:206px;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	padding-top:41px;
}


body.carrinho.headerTpl{
	height:122px;
}


.topBar{
	width:100%;
	position:absolute;
	background:url(/arquivos/bgTopbar.png) 0 0 repeat-x;
	left:0px;
	top:0px;
	height:41px;
}


/* Nav Top*/
.topBar .navTop{
	float:right;
	margin-top:5px;
}


.topBar .navTop li{
	display:inline;
	padding:0 9px;
	font-size:11px;
}


.topBar .navTop li.last{
	padding-right:18px;
}


.topBar .navTop li a{
	text-decoration:none;
	color:#fff;
	font-size:11px
}

	
.topBar .navTop li a:hover{
	text-decoration:underline;
}

	
/* Mensagem de Boas Vindas */
.userText{
	float:left;
	margin-top:6px;
}


.userText p,
.userText em,
.userText a,
.userText strong{
	color:#fff;
	font-size:14px;
	font-weight:normal;
	font-style:normal
}


.userText strong span{
	font-weight:bold
}


.userText a strong,
.userText a{
	font-size:11px;
	margin:0 2px;
}


.userText em{
	font-size:11px;
	margin-left:7px;
}


.userText a:hover{
	text-decoration:underline
}


.userText p{
	display:inline
}


/* Cesta de Compras / Carrinho */
.topBar .cartWrapper{
	float:right;
	max-width:230px;
	height:27px;
	background:url(/arquivos/bgCart.png) repeat-x 0 0;
	margin-top:2px;
	border-radius:2px;
}

	
.topBar .cartWrapper a{
	padding:0 10px;
}

	
.topBar .cartWrapper .cartIcon{
	background:url(/arquivos/icoCart.png) no-repeat 0 0;
	width:27px;
	height:21px;
	float:left;
	margin:3px 3px 0;
}


.topBar .cartWrapper span{
	color:#111;
	text-shadow:0px 1px 1px #ffbf66;
	font-size:12px;
	padding:5px 0 0 5px;
	float:left;
}


.topBar .cartWrapper:hover span{
	text-shadow:0px 1px 1px #b47c2e;
}


/* Logo */
.header-steps h1,
.headerTpl h1{
	background:url(/arquivos/logo-menor-uz-games.png) 0 0 no-repeat;
	float:left;
	height:76px;
	text-indent:-9999px;
	width:285px;
	margin-top:6px;
}


.header-steps h1 a,
.headerTpl h1 a{
	display:block;
	height:100%;
	overflow:hidden;
	width:100%;
}


/* Banners */
.headerTpl .columnRight{
	width:698px;
	float:right;
	padding:25px 0 24px;
}


.headerTpl .smallBannerWrapper{
	background:url(/arquivos/barra-superior-70lojas-nova-franquia.png) no-repeat;
	height:45px;
	width:699px;
}



/* Busca*/
.searchWrapper legend,.searchWrapper label,.searchWrapper select{
	display:none;
}


.searchWrapper{
	background:#ed8d1f;
	 border-radius:5px;
	 -moz-border-radius:5px;
	 clear:both;
	margin:12px 0;
	padding:15px 15px 12px;
	position:relative;
}


.searchWrapper input[type=text]{
	background:url(/arquivos/bgSearchInputNew.png);
	border:none;
	width:904px;
	height:42px;
	padding:0 0 0 7px;
	font-size:15px;
	color:#333333;
	float:left;
	line-height:28px;
}


.searchWrapper input[type=button]{
	background:url(/arquivos/btSearchNew.png) no-repeat left top;
	width:50px;
	height:43px;
	border:none;
	text-indent:-999em;
	overflow:hidden;
	*padding-top:28px;
	position:absolute;
	right:15px;
	top:14px;
}


.searchWrapper input[type=button]:hover{
	background-position:left bottom;
}


/* Menu */
.navTopDepartament{
	width:100%;
	height:32px;
	clear:both;
}


.navTopDepartament >ul{
	background:url(/arquivos/bgMenu.png) 0 0 repeat-x #111;
	border-radius:5px 5px 0 0;
}


.navTopDepartament >ul >li{
	float:left;
	position:relative;
	background:url(/arquivos/bgMenu.png) 0 0 repeat-x #111;
}


.navTopDepartament >ul >li:hover{
	background:url(/arquivos/bgMenuHover.png) 0 0 repeat;
}


.navTopDepartament >ul >li:hover >a{
	color:#111;
	background:url(/arquivos/bgMenuHover.png) 0 0 repeat #fe9a0e;
	text-shadow:0px 1px 1px #ffbf66;
	filter:dropshadow(color=#ffbf66,offx=0,offy=1);
}


.navTopDepartament >ul >li a{
	color:#fff;
	font-size:14px;
	display:block;
	background:url(/arquivos/menuSpace.png) no-repeat center right;
	padding:6px 17px 5px;
	text-shadow:0px 1px 1px #808080;
	font-weight:bold;
}


.navTopDepartament >ul >li.playstation3{
	border-radius:5px 0 0 0;
}


.navTopDepartament >ul >li.playstation3>a{
	border-radius:5px 0 0 0;
}


.navTopDepartament >ul >li.moreCategories{
	border-radius:0 5px 0 0;
	float:right
}


.navTopDepartament >ul >li.moreCategories >a{
	background:url(/arquivos/bgBtRed.png) 0 0 repeat-x;
	border-radius:0 5px 0 0;
	width:auto;
	padding:6px 15px 5px;
	text-align:center;
}


.navTopDepartament >ul >li a:hover{
	color:#111;
	background:url(/arquivos/bgMenuHover.png) 0 0 repeat;
	text-shadow:0px 1px 1px #ffbf66;
	filter:dropshadow(color=#ffbf66,offx=0,offy=1);
}


.navTopDepartament ul li.pc .dropdown{
	left:-96px;
}


.navTopDepartament ul li.psvita .dropdown{
	left:-211px !important;
}


.navTopDepartament ul li.moreCategories .dropdown{
	height:auto;
	left:auto;
	right:0;
	width:208px;
}


.navTopDepartament ul li .dropdown{
	opacity:0;
	visibility:hidden;
	width:385px;
	height:378px;
	padding:21px 0px;
	background:url(/arquivos/bgDropdown.png) 0 0 repeat;
	position:absolute;
	left:0px;
	z-index:2500;
	top:32px;
	
transition:opacity .5s linear,visibility 0s linear .5s,top .3s linear;
	-webkit-transition:opacity .5s linear,visibility 0s linear .3s,top .5s linear;
	-moz-transition:opacity .5s linear,visibility 0s linear .5s,top .3s linear;
	-o-transition:opacity .5s linear,visibility 0s linear .5s,top .3s linear;
}


.navTopDepartament >ul >li:hover .dropdown{
	opacity:1;
	visibility:visible;
	
transition-delay:0s;
	-moz-transition-delay:0s;
	-webkit-transition-delay:0s;
	-o-transition-delay:0s;
}


.navTopDepartament ul li .dropdown >div{
	float:left;
	border-right:solid 1px #352928;
	border-right:solid 1px #fff;
	border-right:solid 1px #454545;
	width:180px;
	height:370px;
}


.navTopDepartament ul li .dropdown >div.topGames{
	border:none;
}


.navTopDepartament ul li .dropdown >div h4{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:0 0 25px 18px;
	display:block;
	text-transform:uppercase;
}


.navTopDepartament ul li .dropdown >div ul{
	width:100%;
	padding-bottom:25px;
}


.navTopDepartament ul li .dropdown >div ul li{
	display:block;
}


.navTopDepartament ul li .dropdown >div ul li a{
	color:#fff;
	display:block;
	font-size:13px;
	padding:5px 0 5px 20px;
}


.navTopDepartament ul li .dropdown >div ul li h4{
	padding:0px;
}


.navTopDepartament ul li .dropdown >div ul li a:hover{
	color:#333333;
	background:url(/arquivos/bgDropdownHover.png) left top no-repeat;
}


.navTopDepartament ul li .dropdown .collection a{
	padding:0px;
}


.navTopDepartament ul li .dropdown .collection a:hover{
	color:#fff;
	background:none;
	text-shadow:none;
	filter:none;
}


.navTopDepartament ul li .dropdown .collection li{
	padding:10px;
}


/*.navTopDepartament ul li .dropdown .collection .productImageWrapper{
	width:145px;
	height:145px;
	text-align:center;
	margin:0 auto;
	float:none;
	background:#ffffff;
}


.navTopDepartament ul li .dropdown .collection .productImageWrapper img{
	max-width:145px;
	max-height:145px;
	display:inline;
}


.navTopDepartament ul li .dropdown .collection h3{
	font-weight:normal;
}


.navTopDepartament ul li .dropdown .collection a{
	font-size:12px;
	text-shadow:none;
	line-height:24px
}


.navTopDepartament ul li .dropdown .collection .price p{
	font-size:12px;
	text-shadow:none;
}


.navTopDepartament ul li .dropdown .collection .price p.valor-de{
	font-size:11px;
	text-shadow:none;
	color:#838383;
	text-decoration:line-through;
}


.navTopDepartament ul li .dropdown .collection .price p.valor-por{
	font-size:12px;
	text-shadow:none;
	color:#ec8b1c;
}


.navTopDepartament ul li .dropdown .collection .price p.valor-por strong{
	font-size:14px;
	text-shadow:none;
	color:#ec8b1c;
}

*/
/* Footer */
.footerTpl{
	position:absolute;
	left:0;
	width:100%;
	background:url(/arquivos/bgFooter.jpg) 0 0 repeat-x;
	padding:30px 0;
}


.footerTpl h4{
	background:url(/arquivos/icosFooter.png) left 0 no-repeat;
	font-size:16px;
	color:#fff;
	font-weight:normal;
	padding:6px 0 8px 37px;
}


.footerTpl a{
	color:#838383;
	display:block;
	font-size:11px;
	padding:4px 10px;
	
transition:all .3s linear;
	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
}


.footerTpl ul{
	padding-top:20px;
}


.footerTpl a:hover{
	background-color:#222;
	
transition-delay:0s;
	-moz-transition-delay:0s;
	-webkit-transition-delay:0s;
	-o-transition-delay:0s;
}


.footerTpl .middleContainer >div{
	float:left;
	padding-right:40px
}


.footerTpl .middleContainer >div.stamps{
	float:right;
	padding-right:0px;
}


.footer .footerTpl .social{
	clear:both;
	padding:0px;
}


.footerTpl .social{
	clear:both;
	padding-top:40px;
}


.footerTpl .faq h4{
	background-position:0 -45px;
}


.footerTpl .promo h4{
	background-position:0 -92px;
}


.footerTpl .promo .nv2_messageError,
.footerTpl .promo .nv2_messageSuccess{
	display:none;
}


.footerTpl .social h4{
	background-position:0 -140px;
}


.footerTpl .payment h4{
	background-position:0 -187px;
}


.footerTpl .stamps .stamps h4{
	background-position:0 -237px;
}


.footerTpl .promo p{
	background:url(/arquivos/icoNews.png) 8px 4px no-repeat;
	color:#838383;
	font-size:11px;
	height:55px;
	padding:10px 0 10px 75px;
	width:158px;
	line-height:21px;
}


.footerTpl .promo .newsletter-client-name{
	display:none;
}


.footerTpl .promo .newsletter-client-email{
	background:url(/arquivos/bgNews.png)no-repeat left top;
	border:none;
	height:26px;
	width:187px;
	float:left;
	padding:0 0 0 5px
}


.footerTpl .promo .newsletter-button-ok{
	background:url(/arquivos/bgNews.png) no-repeat right top;
	border:medium none;
	float:left;
	height:26px;
	width:36px;
	color:#111;
	font-weight:bold;
	text-shadow:0px 1px 1px #ffbf66;
}


.footerTpl .promo .newsletter-button-ok:hover{
	background-position:right -25px;
	border:medium none;
	float:left;
	height:26px;
	width:36px;
	color:#111;
	font-weight:bold;
	text-shadow:0px 1px 1px #ffbf66;
}


.footerTpl .payment ul{
	width:300px;
}


.footerTpl .payment ul li{
	background:url(/arquivos/paymentStamps-3.png) no-repeat 0 0;
	height:38px;
	width:59px;
	float:left;
	margin:1px;
}


.footerTpl .payment .visa{
	background-position:0 0;
}


.footerTpl .payment .master{
	background-position:-60px 0;
}


.footerTpl .payment .amex{
	background-position:-120px 0;
}


.footerTpl .payment .dinners{
	background-position:-180px 0;
}


.footerTpl .payment .boleto{
	background-position:0 -39px;
}


.footerTpl .payment .itau{
	background-position:-60px -39px;
}


.footerTpl .payment .bradesco{
	background-position:-120px -39px;
}


.footerTpl .payment .paypal{
	background-position:-180px -39px;
}


.footerTpl .payment .bcash{
	background-position:0 -79px;
}


.footerTpl .payment .mercado{
	background-position:-60px -79px;
}


.footerTpl .stamps .stamps{
	padding-top:27px;
}


.footerTpl .social ul{
	padding:5px 0;
}


.footerTpl .social ul li{
	float:left;
}


.footerTpl .social ul li a{
	background:url(/arquivos/icoSocial.png) no-repeat;
	float:left;
	width:36px;
	height:36px;
	padding:0px;
}


.footerTpl .social ul li a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}


.footerTpl .social ul li a.facebook{
	background-position:0 0
}


.footerTpl .social ul li a.twitter{
	background-position:-36px 0;
}


.footerTpl .social ul li a.vimeo{
	background-position:-72px 0
}


.footerTpl .social ul li a.googlePlus{
	background:url(/arquivos/googleplus.png) no-repeat 2px 2px;
}


.footerTpl .stamps .stamps ul{
	height:95px;
	margin-top:10px;
	padding:0;
	position:relative;
}


.footerTpl .stamps .stamps ul .ebit{
	height:97px;
	position:absolute;
	width:88px;
}


.footerTpl .stamps .stamps ul .ebit a{
	padding:0px;
}


.footerTpl .stamps .stamps ul .ebit a:hover{
	background:none;
}


.footerTpl .stamps .stamps ul .digicert{
	height:40px;
	left:95px;
	position:absolute;
	top:0px;
	width:99px;
}


.footerTpl .stamps .stamps ul .fcontrol{
	height:40px;
	left:95px;
	position:absolute;
	top:54px;
	width:99px;
}


.footerTpl .stamps .stamps ul .buscape{
	position:absolute;
	right:0;
	top:0;
}


.footerTpl .stamps .stamps ul .siteblindado{
	position:absolute;
	right:0;
	top:54px;
	width:99px;
}


.mainTpl{
	width:980px;
	padding:5px;
	background:#fff;
	margin-bottom:47px;
}


/* Bread Crumb */
.breadcrumb,
.bread-crumb{
	padding-left:10px
}


.breadcrumb ul:before,
.breadcrumb ul:after,
.bread-crumb ul:before,
.bread-crumb ul:after{
	content:"";
	display:table;
}


.breadcrumb ul:after,
.bread-crumb ul:after{
	clear:both;
}


.breadcrumb ul,
.bread-crumb ul{
	zoom:1;
}


.breadcrumb ul li,
.bread-crumb ul li{
	float:left;
	background:url(/arquivos/breadcrumb.png) no-repeat right 3px;
	margin:0 8px 0 0;
	padding:0 16px 0 0;
	font-size:10px;
}


.breadcrumb ul li a,
.bread-crumb ul li a{
	color:#222;
}


.breadcrumb ul li a:hover,
.bread-crumb ul li a:hover{
	text-decoration:underline;
}


.breadcrumb ul li:last-child{
	background:none;
	margin:0;
	padding:0;
}


.bread-crumb ul li.last{
	background:none;
	margin:0;
	padding:0;
}


.breadcrumb ul li.last strong,
.bread-crumb ul li.last strong{
	font-weight:normal;
}


/*Abas*/
.tabsNav li{
	background:url(/arquivos/bgMenu.png) 0 0;
	padding:5px;
	font-size:15px;
	color:#fff;
	margin-right:5px;
	border-radius:3px 3px 0px 0px;
	float:left;
	cursor:pointer;
	outline:none;
	height:19px;
}


.tabsNav li:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}


.tabsNav li.activeTab{
	color:#111;
	background:url(/arquivos/btTabs.png) repeat-x bottom left;
	cursor:default;
}


.tabsNav li.activeTab:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}


.tabContent{
	display:none;
	background:url(/arquivos/bgDivCollection.png) 0 0 repeat-x;
	padding-top:5px;
	background-color:#FFF;
	min-height:100px;
}


.activeContent{
	display:block;
}


/* Prateleira Vitrine */
.prateleira h2{
	display:none
}


.prateleira ul{
	padding:10px 0;
}


.prateleira ul li{
	min-height:390px;
	width:200px;
	float:left;
	padding:5px 9px 50px;
	position:relative;
	margin:12px;
	border:solid 1px #eeeeee;
	background:#ffffff;
	
		-webkit-transition:border 200ms ease-in;
	-webkit-transition:border 300ms ease-in;
	-moz-transition:border 300ms ease-in;
	-o-transition:border 300ms ease-in;
	transition:border 300ms ease-in;
	
		-webkit-transition:background 200ms ease-in;
	-webkit-transition:background 300ms ease-in;
	-moz-transition:background 300ms ease-in;
	-o-transition:background 300ms ease-in;
	transition:background 300ms ease-in;
}


._v2.prateleira ul li{
	padding:5px 9px;
}


.prateleira ul li:hover{
	background:#fff;
	border:solid 1px #d9d9d9;
	border-radius:3px;
	margin:12px
}


.prateleira ul li .productImageWrapper{
	width:196px;
	height:218px;
	margin:0 auto;
	position:relative;
	background:#fff;
}


.prateleira ul li .productImageWrapper a{
	height:100%;
	text-indent:-999em;
	width:100%;
	display:block;
	left:0;
	position:absolute;
	top:0;
	z-index:100;
	background:none;
}


.prateleira ul li .productImage{
	cursor:pointer;
	height:100%;
	left:-11px;
	position:absolute;
	text-align:center;
	width:218px;
	z-index:1;
}


.prateleira ul li .productImage img{
	display:inline;
	height:208px;
	width:208px;
}


#dive7rCenterTop .prateleira ul li .productImage img{
	height:196px;
	width:166px;
}


.ratingSocialWrapper .prateleira ul li .productImage{
	width:100%;
	left:auto;
}


.ratingSocialWrapper .prateleira ul li .productImage img{
	display:inline;
	height:auto;
	width:auto;
}


._pratCar.prateleira ul li .productImageWrapper{
	margin-top:16px;
}


._pratCar.prateleira ul li .productImage img{
	width:198px;
	height:198px;
}


/* Tags */
.prateleira ul li .tag{
	height:100%;
	left:0;
	position:absolute;
	text-indent:-999em;
	top:0;
	width:100%;
	z-index:90;
}


.prateleira ul li .tag p{
	height:100%;
	text-indent:-999em;
	width:100%;
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:2
}


.prateleira ul li .tag .usados{
	background:url("/arquivos/tag-usado.png") no-repeat scroll 0 0 transparent;
}


/*.prateleira ul li .tag .prevenda{
	background:url("/arquivos/tag-prevenda.png") no-repeat scroll 0 0 transparent;
	z-index:4;
}

*/
/*.prateleira ul li .tag .lancamentos{
	background:url("/arquivos/tag-lancamento.png") no-repeat scroll 0 0 transparent;
}

*/
.prateleira ul li .data >*{
	margin:5px 0;
	text-align:center
}


.prateleira ul li .data h3 a{
	font-size:12px;
	color:#494e58;
	line-height:20px;
	display:inline;
	font-weight:normal;
}


.prateleira ul li .data h3 a:hover{
	text-decoration:underline;
}



.prateleira ul li .data .installment{
	display:none;
}


.prateleira ul li .data .valor-de{
	font-size:12px;
	color:#b1b1b1;
}


.prateleira ul li .data .valor-de strong{
	text-decoration:line-through;
}


.prateleira ul li .data .quickView{
	position:absolute;
	bottom:5px;
	left:5px;
	opacity:0.0;
	filter:alpha(opacity=00);
	
-webkit-transition:opacity 200ms ease-in;
	-webkit-transition:opacity 300ms ease-in;
	-moz-transition:opacity 300ms ease-in;
	-o-transition:opacity 300ms ease-in;
	transition:opacity 300ms ease-in;
}


.prateleira ul li:hover .quickView{
	opacity:1;
	filter:alpha(opacity=100);
}


.prateleira ul li .data .quickView a{
	width:103px;
	height:40px;
	display:block;
	background:url(/arquivos/btDetalhesProduto-5.png) top left;
	text-indent:-999em;
}


.prateleira ul li .data .quickView a:hover{
	background-position:bottom left;
}



/* Botao comprar */
.prateleira ul li .data .buyButtomAsyn .amount-in-cart{
	display:none!important;
}


/*.prateleira ul li .data .buyButtomAsyn .buy-button-asynchronous{
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
	 display: none;
	 height: 60px;
	 left: 0;
	 padding: 30px 15px 0;
	 position: absolute;
	 top: 132px;
	 width: 188px;
	 z-index: 1000;
}

*/
/*._v2.prateleira a.btn-add-buy-button-asynchronous,
._v2.prateleira a.asynchronousBuyButton{
	background:url("/arquivos/buy_btn_2.png") no-repeat;
	width:135px;
	height:36px;
	display:block;
	text-indent:-9999pc;
	margin:0 auto;
	margin-top:20px;
}

*/
.prateleira ul li .data .installment,
.prateleira ul li .data .valor-por{
	color:#1A5A9C;
	font-size:12px;
	margin:2px 0
}


.prateleira ul li .data .valor-por strong{
	font-size:17px;
	font-weight:bold;
	line-height:30px;
}


._v2.prateleira ul li .data .valor-por,
._v2.prateleira ul li .data .valor-por strong{
	font-weight:bold;
}


.prateleira ul li .data .installment strong{
	font-size:14px;
	font-weight:normal;
}


.prateleira ul li .shadowEra{
	opacity:0;
	position:absolute;
	bottom:-9px;
	left:0;
	width:100%;
	background:url(/arquivos/bgShadow.png) no-repeat center center;
	height:9px;
	display:none;
	
-webkit-transition:opacity 200ms ease-in;
	-webkit-transition:opacity 300ms ease-in;
	-moz-transition:opacity 300ms ease-in;
	-o-transition:opacity 300ms ease-in;
	transition:opacity 300ms ease-in;
}


.prateleira ul li:hover .shadowEra{
	opacity:1;
	display:block;
}


.prateleira ul li .outOfStock{
	display:block;
	font-size:13px;
	color:#222222;
	font-weight:normal
}


.prateleira ul li .outOfStock a{
	color:#FF0000;
	font-size:11px;
	/*text-decoration:underline*/;
	display:block;
	font-weight:normal
}


.prateleira ul li .outOfStock a:hover{
	color:#d6d6d6;
}


.prateleira._v2 .moreDetails{
	background-color:#FFF;
	background-color:rgba(255,255,255,0.6);
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:102;
}


.prateleira._v2 li:hover .moreDetails{
	display:block;
}


.prateleira._v2 .quickViewLink{
	display:block;
	background:url("/arquivos/flag2_detalhes.png") no-repeat;
	 width:79px;
	height:34px;
	text-indent:-9999pc;
}


.prateleira._v2 .playVideo{
	display:block;
	background:url("/arquivos/flag2_ver-video.png") no-repeat;
	 width:87px;
	height:32px;
	position:absolute;
	right:0;
	top:1px;
	cursor:pointer;
}


.prodVideoPopup .boxPopUp2-wrap{
	width:530px;
}


.prodVideoPopup h5{
	background: url("/arquivos/bgQuickVeiw.png") repeat-x scroll 0 0 transparent;
	 color: #FFFFFF;
	 font-size: 20px;
	 padding: 10px 0 20px 10px;
	 text-align: left;
}


.prodVideoPopup div{
	background:url("arquivos/ajax-loader.gif") no-repeat center center #FFF;
}


.prodVideoPopup iframe{
	width:520px;
	height:320px;
	margin:5px;
}


/* Social Rank */
.tabsWrap .tabsNav li.socialRank {
	float:left;
	background: url("/arquivos/btTabsSocial.png") repeat-x scroll left top transparent;
	color: #FFFFFF;
	 border-radius: 3px 3px 0 0;
	float: left;
	 font-size: 15px;
	 height: 19px;
	 margin-right: 5px;
	 outline: medium none;
	 padding: 5px;
	font-weight: normal;
}


li.socialRank >span{
	background: url("/arquivos/ico_socialRank.png") no-repeat scroll 0 0 transparent;
	 display: block;
	 float: left;
	 height: 20px;
	 margin: 0 5px 0 0;
	 width: 20px;
}


.socialRank .prateleira ul{
	clear: both;
}


.socialRank.tabContent {
	background: url("/arquivos/bgActiveTabSocial-fb.png") repeat-x 0 0;
}


/* Prateleira Vitrine */
.avaliados ul{
	padding:0px;
}


.avaliados ul li{
	margin:0px;
	padding:5px;
	width:473px;
	min-height:81px;
}


.avaliados ul li:hover{
	margin:0px;
	background:#f1f1f1;
	border-radius:none;
	border-radius:0px;
}


.avaliados h2 +ul +ul li{
	background:#e2e2e2
}


.avaliados h2 +ul +ul li:hover{
	background:#e9e9e9
}


.avaliados h2 +ul +ul +ul +ul li{
	background:#e2e2e2
}


.avaliados h2 +ul +ul +ul +ul li:hover{
	background:#e9e9e9
}


.avaliados ul li .productImageWrapper{
	width:90px;
	height:90px;
	float:left;
}


/*.avaliados ul li .tag .usados{
	background:url("/arquivos/tag-Usado-small.png") no-repeat scroll 0 0 transparent;
}


.avaliados ul li .tag .prevenda{
	background:url("/arquivos/tag-Prevenda-small.png") no-repeat scroll 0 0 transparent;
}


.avaliados ul li .tag .lancamentos{
	background:url("/arquivos/tag-Lancamento-small.png") no-repeat scroll 0 0 transparent;
}

*/
.avaliados ul li .data{
	float:left;
	padding-left:10px;
	width:250px
}


.avaliados ul li .data .quickView{
	bottom:24px;
	display:block;
	left:360px;
}


.avaliados ul li .data .categoryName{
	color:#888888;
	text-decoration:underline;
}


.avaliados ul li .data .categoryName:hover{
	text-decoration:none;
}


/* Prateleira de resultado de busca vazia e Prateleira do Carousel */
.compact ul li{
	height:240px;
	min-height:240px;
	overflow:hidden;
	padding:0;
}


.compact ul li .data >*{
	margin:2px 0
}


.compact ul li .data{
	background:url(/arquivos/bgGhost.png) repeat;
	position:absolute;
	padding:10px 9px 50px;
	position:absolute;
	width:180px;
	bottom:-210px;
	z-index:2000;
	
-webkit-transition:bottom 200ms ease-in;
	-webkit-transition:bottom 300ms ease-in;
	-moz-transition:bottom 300ms ease-in;
	-o-transition:bottom 300ms ease-in;
	transition:bottom 300ms ease-in;
}


.compact ul li:hover .data{
	bottom:0;
}


.compact ul li .data h3 a{
	font-size:14px;
}


.compact ul li .prateleira ul li .data .quickView{
	bottom:0;
}


.compact ul li .data .valor-de,
.compact ul li .data .valor-por,
.compact ul li .data .installment{
	font-size:12px;
}


.compact ul li .data .valor-de strong{
	font-weight:normal;
}


.compact ul li .data .valor-por strong{
	font-weight:normal;
	font-size:12px
}


.compact ul li .data .installment,
.compact ul li .data .valor-por{
	margin:0px;
}


.carrouselFooter .prateleira ul li .data .quickView{
	bottom:0;
	opacity:0;
	
-webkit-transition:opacity 600ms linear;
	-webkit-transition:opacity 600ms linear;
	-moz-transition:opacity 600ms linear;
	-o-transition:opacity 600ms linear;
	transition:opacity 600ms linear;
}


.carrouselFooter .prateleira ul li:hover .data .quickView{
	opacity:1;
}


.compact .jcarousel-clip{
	overflow:hidden;
	width:670px;
	margin:0 auto;
}


.compact .jcarousel-next,
.compact .jcarousel-prev{
	position:absolute;
	top:100px;
	background:url(/arquivos/btArrowInTheKnee2.png) no-repeat;
	width:13px;
	height:54px;
	text-indent:-999em;
	cursor:pointer;
}


.compact .jcarousel-next{
	right:0px;
	background-position:0 -164px;
}


.compact .jcarousel-next:hover{
	background-position:0 -54px;
}


.compact .jcarousel-prev{
	left:0px;
	background-position:0 -110px;
}


.compact .jcarousel-prev:hover{
	background-position:0 0;
}


/* Pagination */
.pager{
	clear:both;
}


.pager .pages{
	text-align:center;
	clear:both;
	padding:10px 0
}


.pager .pages li{
	display:inline;
	margin:0 5px;
	cursor:pointer;
	color:#7f7f7f;
	font-size:13px;
}


.pager .pages li:hover{
	color:#7f7f7f;
}


.pager .pages .page-number{
	background-position:right top;
	color:#7f7f7f;
	text-align:center;
	line-height:26px;
	text-align:center;
	width:26px;
	padding:6px 11px;
}


.pager .pages .page-number:hover{
	background:url(/arquivos/bgPokeball.png) no-repeat center center;
}


.pager .pages .pgCurrent:hover,
.pager .pages .pgCurrent{
	color:#fff;
	background:url(/arquivos/bgPokeballBlack.png) no-repeat center center;
	cursor:default;
}


.pager .pages .first,.pager .pages .last{
	display:none;
}


.pager .pages .next,
.pager .pages .previous{
	background:url(/arquivos/btArrowInTheKnee4.png) no-repeat;
	color:#7f7f7f;
	text-decoration:none;
	text-transform:capitalize;
}


.pager .pages .next{
	background-position:right -47px;
	padding-right:10px;
}


.pager .pages .previous{
	background-position:0 5px;
	padding-left:10px;
}


.pager .pages .previous:hover,
.pager .pages .next:hover{
	text-decoration:underline;
	color:#111;
}


.pager .pages .next:hover{
	background-position:right -21px;
}


.pager .pages .previous:hover{
	background-position:0 -73px;
}



.topInfo{
	width:970;
	padding:10px;
	background:#F1F1F1;
	border-radius:2px 2px 0 0
}


.topInfo .bread-crumb{
	float:left;
}



.topInfo .bread-crumb{
	width:100%;
	border-bottom:solid 1px #d6d6d6;
	padding-bottom:12px;
	margin-bottom:6px;
}


.topInfo .bread-crumb ul{
	padding-left:5px;
}


/* Background Disclaimers*/
.backgroundWrapper{
	height:2000px;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0;
	width:100%;
	z-index:1;
}


.backgroundWrapper .box-banner{
	height:2200px!important;
	width:100%!important;
	margin:0 auto;
}


.backgroundWrapper .box-banner a,
.backgroundWrapper .box-banner img{
	display:none;
}


/* Disclaimers*/
.disclaimer{
	background:#fff;
	position:relative;
	margin-bottom:10px;
}


.disclaimer .disclaimerContent{
	width:980px;
	height:337px;
	margin:0 auto;
	overflow:hidden;
	padding-bottom:20px;
	display:none;
	background:url("/arquivos/ajax-loader.gif") no-repeat center center;
}


.disclaimer .pagerWrapper{
	position:absolute;
	bottom:70px;
	width:979px;
	height:20px;
	background:#111;
	text-align:center;
	padding-top:3px;
	z-index:100;
}


.disclaimer .pagerWrapper .pager{
	margin:0 auto;
	width:72px;
}


.disclaimer .pagerWrapper .pager a{
	background:url(/arquivos/sliderNav.png) 0 -16px no-repeat;
	width:8px;
	height:8px;
	text-indent:-999em;
	margin:5px 2px;
	text-align:center;
	display:block;
	float:left;
}


.disclaimer .pagerWrapper .pager a.activeSlide{
	background-position:0 0;
}


.disclaimer .btNext,.disclaimer .btPrev{
	width:47px;
	height:47px;
	position:absolute;
	z-index:50;
	top:140px;
	filter:alpha(opacity=70);
	opacity:0.7;
	background:url(/arquivos/btDisclaimer.png) no-repeat;
	cursor:pointer;
}


.disclaimer .btNext:hover,.disclaimer .btPrev:hover{
	filter:alpha(opacity=100);
	opacity:1;
}


.disclaimer .btNext{
	right:5px;
	background-position:right top;
}


.disclaimer .btPrev{
	left:5px;
	background-position:left top;
}


/*Banners*/
.tripleBannerWrapper{
	clear:both;
	padding-top:15px;
}


.tripleBannerWrapper >div{
	float:left;
	margin-right:7px;
}


.tripleBannerWrapper >div.third{
	float:right;
	margin:0;
}


/*Flags*/
.promocao-exemplo-frete-gratis{
	background-image:url("/arquivos/flag2_frete-gratis-brasil.png");
	background-position:center center;
	background-repeat:no-repeat;
	width:195px;
	height:23px;
	display:block;
	text-indent:-999em;
	float:left;
	margin-top:5px;
}


/*.frete-gratis-habbo-xboxlive{
	background-image:url("/arquivos/flag2_frete-gratis-brasil.png");
	background-position:center center;
	background-repeat:no-repeat;
	width:195px;
	height:23px;
	display:block;
	text-indent:-999em;
	float:left;
	margin-top:5px;
}

*/
.promocao-exemplo-lancamento{
	background-image:url("/arquivos/flag2_lancamento.png");
	background-position:center center;
	background-repeat:no-repeat;
	width:195px;
	height:23px;
	display:block;
	text-indent:-999em;
	float:left;
	margin-top:10px;
}


/*.promocao-exemplo-prevenda{
	background-image:url("/arquivos/flag2_pre-venda.png");
	);
	background-position:center center;
	background-repeat:no-repeat;
	width:195px;
	height:23px;
	display:block;
	text-indent:-999em;
	float:left;
	margin-top:10px;
}

*/
._v2.prateleira div.discount p{
	display:block;
	background-position:center center;
	background-repeat:no-repeat;
	height:19px;
	width:100%;
	text-indent:-999em;
	float:left;
	margin-top:8px;
}


._v2 .promocao-exemplo-frete-gratis{
	background-image:url("/arquivos/flag2_frete-gratis-brasil.png");
}


/*._v2 .frete-gratis-habbo-xboxlive{
	background-image:url("/arquivos/flag2_frete-gratis-brasil.png");
}

*/
/*._v2 .promocao-exemplo-prevenda{
	background-image:url("/arquivos/flag2_pre-venda.png");
}

*/
._v2 .promocao-exemplo-lancamento{
	background-image:url("/arquivos/flag2_lancamento.png");
}


/*._v2.prateleira div.discount p.frete-gratis-habbo-xboxlive +.promocao-exemplo-frete-gratis{
	display:none;
}

*/

/*.ratingWrapper*/ span.rating-produto,
/*.ratingWrapper*/ div.rating,
/*.ratingWrapper*/ div.rating-vitrine,
/*.ratingWrapper*/ .rating-demonstrativo{
	background:url(/arquivos/ratingStars.png) no-repeat;
	height:0;
	overflow:hidden;
	padding-top:14px;
	width:82px;
	display:block;
	text-indent:-999em;
}


/*.ratingWrapper*/ .avaliacao5,.a5,.avaliacao10,.a10{
	background-position:0 -60px!important;
}


/*.ratingWrapper*/ .avaliacao15,.a15,.avaliacao20,.a20{
	background-position:0 -45px!important;
}


/*.ratingWrapper*/ .avaliacao25,.a25,.avaliacao30,.a30{
	background-position:0 -30px!important;
}


/*.ratingWrapper*/ .avaliacao35,.a35,.avaliacao40,.a40{
	background-position:0 -15px!important;
}


/*.ratingWrapper*/ .avaliacao45,.a45,.avaliacao50,.a50{
	background-position:0 0!important;
}


.ratingWrapper li:before,
.ratingWrapper li:after{
	content:"";
	display:table;
}


.ratingWrapper li:after{
	clear:both;
}


.ratingWrapper li{
	zoom:1;
}


/* Ir para o Topo */
#toTop{
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:50px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:76px;
	border:none;
	text-indent:-999px;
	background:url(/arquivos/btLevelUp.png) no-repeat 0 0;
	z-index:10;
	cursor:pointer;
}


#toTopHover{
	background:url(/arquivos/btLevelUp.png) no-repeat 0 0;
	width:51px;
	height:76px;
	display:block;
	overflow:hidden;
	float:left;
	opacity:0;
	-moz-opacity:0;
	filter:alpha(opacity=0);
	z-index:10
}


#toTop:active,#toTop:focus{
	outline:none;
}


/* Box Pop up */
.boxPopUp2,.boxPopUp2-overlay{
	display:none;
}


.boxPopUp2{
	position:absolute;
	top:50px;
	width:100%;
	text-align:center;
	z-index:999999;
	left:0;
}


.boxPopUp2-overlay{
	background:#222;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:0.5;
	filter:alpha(opacity=50);
	z-index:999998;
	cursor:pointer;
}


.boxPopUp2-wrap{
	width:450px;
	margin:0 auto;
	text-align:left;
	position:relative;
}


.boxPopUp2-content{
	padding:0;
	position:relative;
	min-height:50px;
	background-color:#FFF;
	background-repeat:no-repeat;
	background-position:center center;
}


.boxPopUp2-close{
	cursor:pointer;
	position:absolute;
	right:0;
	top:0;
	z-index:5;
	width:57px;
	height:48px;
	background:url(/arquivos/btClosePopUp.png) 0 -47px no-repeat;
}


.boxPopUp2-close:hover{
	background-position:0 0;
}


.quickViewMain .boxPopUp2-wrap{
	width:839px;
}


.quickViewMain .boxPopUp2-content iframe{
	width:100%;
	*min-height:500px;
	min-height:450px;
}


.profilePhoto iframe{
	height:200px;
	width:100%;
	overflow:hidden;
}


.logo1click{
	bottom:-22px;
	padding:0;
	position:absolute;
	right:110px;
}


.chatWrapperTpl{
	bottom:0;
	left:0;
	position:fixed;
	z-index:10000;
	display:none;
}


/*Newsletter*/
.newsletterNewPopUpWrapper .newsletterNewPopUp{
	display:none;
}


.newsletterNewPopUp .textNewNews{
	font-size:20px;
	padding:15px 20px;
}


.newsletterNewPopUp .formWrapper span{
	font-size:10px;
	color:#a6a6a6;
	padding:10px;
}


.newsletterNewPopUp h2{
	background:url("/arquivos/bgQuickVeiw.png") repeat-x scroll 0 0 transparent;
	color:#FFFFFF;
	font-size:20px;
	padding:10px 0 20px 10px;
	text-align:left;
}


.newsletterNewPopUp .imgVideogameWrapper{
	background:url("/arquivos/img_videogames-331x233.png") no-repeat scroll 0 0 transparent;
	bottom:-105px;
	height:233px;
	position:absolute;
	right:-70px;
	width:331px;
}


.newsletterNewPopUp .vtexNewsWrapCacilds{
	padding:0px 20px 120px;
}


.newsletterNewPopUp .nv2_messageSuccess,
.newsletterNewPopUp .nv2_messageError{
	display:none;
	padding:15px 20px;
}


.newsletterNewPopUp .vtexNewsButton{
	width:194px;
	height:49px;
	background:url(/arquivos/btSave.jpg) no-repeat top left;
	text-indent:-999em;
	display:block;
	margin:10px 45px;
	cursor:pointer;
}


.newsletterNewPopUp .vtexNewsButton:hover{
	background-position:bottom left;
}


/* Small Banners */
.home-teste .smallBanners{
	margin:15px 0;
	height:auto;
}


.home-teste .smallBanners >div{
	float:left;
	height:auto;
	width:auto;
	cursor:pointer;
}


.home-teste .smallBanners >div+div{
	margin-left:8px;
}
